msgid ""
msgstr ""
"Project-Id-Version: vp_textdomain\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-09-08 11:04+0200\n"
"PO-Revision-Date: 2014-09-08 11:04+0200\n"
"Last-Translator: Ozy Themes <ozy@ozythemes.com>\n"
"Language-Team: OzyThemes <ozy@ozythemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: ../\n"
"X-Generator: Poedit 1.6.5\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:13
msgid "Error 404 Not Found"
msgstr ""

#: 404.php:15
msgid "Oops. Fail. The page cannot be found."
msgstr ""

#: 404.php:16
msgid "Please check your URL or use the search form below."
msgstr ""

#: 404.php:18
msgid "Click here to return main page"
msgstr ""

#: admin/Radio-Buttons-for-Taxonomies.php:71
msgid "Most Used"
msgstr ""

#: admin/data_sources.php:6 admin/metabox/page.php:215
#: admin/metabox/page.php:274 admin/metabox/page.php:304
#: functions/vc_extend.php:62
msgid "Left"
msgstr ""

#: admin/data_sources.php:8 admin/metabox/page.php:219
#: admin/metabox/page.php:278 admin/metabox/page.php:308
#: functions/vc_extend.php:63
msgid "Right"
msgstr ""

#: admin/data_sources.php:104 admin/data_sources.php:117
#: admin/data_sources.php:130 admin/data_sources.php:156
#: admin/data_sources.php:169
msgid "All"
msgstr ""

#: admin/data_sources.php:185 admin/data_sources.php:212
msgid "-Not in Use-"
msgstr ""

#: admin/data_sources.php:198
msgid "-Revolution Slider is not activated-"
msgstr ""

#: admin/data_sources.php:225
msgid "-Master Slider is not activated-"
msgstr ""

#: admin/metabox/ozy_custom_font.php:6
msgid "Font Options"
msgstr ""

#: admin/metabox/ozy_custom_font.php:15
msgid "Custom Font"
msgstr ""

#: admin/metabox/ozy_custom_font.php:20
msgid "Font Identifier"
msgstr ""

#: admin/metabox/ozy_custom_font.php:21
msgid "Exact name of the font. * Font type name"
msgstr ""

#: admin/metabox/ozy_custom_font.php:28
msgid "EOT File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:29
msgid "Upload or choose a EOT font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:35
msgid "WOFF File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:36
msgid "Upload or choose a WOFF font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:42
msgid "TTF File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:43
msgid "Upload or choose an TTF font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:49
msgid "SVG File"
msgstr ""

#: admin/metabox/ozy_custom_font.php:50
msgid "Upload or choose an SVG font file."
msgstr ""

#: admin/metabox/ozy_custom_font.php:56 admin/option/option.php:141
#: admin/option/option.php:537 functions/shortcodes.php:1460
msgid "Font Weight"
msgstr ""

#: admin/metabox/ozy_custom_font.php:107 admin/option/option.php:124
#: admin/option/option.php:201 admin/option/option.php:520
msgid "Font Style"
msgstr ""

#: admin/metabox/page.php:6
msgid "Page Options"
msgstr ""

#: admin/metabox/page.php:12
msgid "Use Alternate Menu Color Layout"
msgstr ""

#: admin/metabox/page.php:13
msgid ""
"You can use alternate menu color layout as your default menu style. No "
"effect will be applied for the menu on scroll. Only valid for this page."
msgstr ""

#: admin/metabox/page.php:19
msgid "Revolution Header Slider"
msgstr ""

#: admin/metabox/page.php:20
msgid ""
"You can select a header slider if you have installed and activated "
"Revolution Slider which comes bundled with your theme. Not available in "
"Portfolio templates."
msgstr ""

#: admin/metabox/page.php:34
msgid "Master Header Slider"
msgstr ""

#: admin/metabox/page.php:35
msgid ""
"You can select a header slider if you have installed and activated Master "
"Slider which comes bundled with your theme. Not available in Portfolio "
"templates."
msgstr ""

#: admin/metabox/page.php:51
msgid "Use Footer Slider"
msgstr ""

#: admin/metabox/page.php:52
msgid "You can use footer slider with header slider too."
msgstr ""

#: admin/metabox/page.php:59
msgid "Footer Slider"
msgstr ""

#: admin/metabox/page.php:68
msgid "Revolution Footer Slider"
msgstr ""

#: admin/metabox/page.php:69
msgid ""
"You can select a footer slider if you have installed and activated "
"Revolution Slider which comes bundled with your theme. Not available in "
"Portfolio templates."
msgstr ""

#: admin/metabox/page.php:83
msgid "Master Footer Slider"
msgstr ""

#: admin/metabox/page.php:84
msgid ""
"You can select a footer slider if you have installed and activated Master "
"Slider which comes bundled with your theme. Not available in Portfolio "
"templates."
msgstr ""

#: admin/metabox/page.php:101
msgid "Show Loading Screen"
msgstr ""

#: admin/metabox/page.php:102
msgid "Check this option to display a loading screen for this page only."
msgstr ""

#: admin/metabox/page.php:114
msgid "Footer Bars Visiblity"
msgstr ""

#: admin/metabox/page.php:115
msgid "By this option you can hide footer bars as you wish."
msgstr ""

#: admin/metabox/page.php:119
msgid "All Visible"
msgstr ""

#: admin/metabox/page.php:123
msgid "Hide Widget Bar"
msgstr ""

#: admin/metabox/page.php:127
msgid "Hide Widget Bar and Footer"
msgstr ""

#: admin/metabox/page.php:140
msgid "Hide Page Title"
msgstr ""

#: admin/metabox/page.php:141
msgid "Page title will not be shown on the page."
msgstr ""

#: admin/metabox/page.php:147
msgid "No content top padding"
msgstr ""

#: admin/metabox/page.php:148
msgid ""
"Check this option to disable the padding top of your content (after page "
"title)."
msgstr ""

#: admin/metabox/page.php:154 admin/metabox/page.php:161
msgid "Use No Menu Space"
msgstr ""

#: admin/metabox/page.php:155
msgid ""
"Following option will help you to create page with no space top of it, just "
"like you can see our preview <a href='http://rosie.freevision.me/' "
"target='_blank'>Home</a> and <a href='http://rosie.freevision.me/pages/about-"
"us/' target='_blank'>About Us</a> pages."
msgstr ""

#: admin/metabox/page.php:162
msgid ""
"By checking this option you can make your content start from zero instead."
msgstr ""

#: admin/metabox/page.php:171
msgid "Custom Header/Title"
msgstr ""

#: admin/metabox/page.php:172
msgid "There are several options to help you customize your page header."
msgstr ""

#: admin/metabox/page.php:179
msgid "Custom Header/Title Options"
msgstr ""

#: admin/metabox/page.php:211
msgid "Title Position"
msgstr ""

#: admin/metabox/page.php:223 admin/metabox/page.php:282
#: admin/metabox/page.php:312
msgid "Center"
msgstr ""

#: admin/metabox/page.php:233
msgid "Page Title"
msgstr ""

#: admin/metabox/page.php:238 functions/shortcodes.php:1256
msgid "Title Color"
msgstr ""

#: admin/metabox/page.php:245 functions/shortcodes.php:405
#: functions/shortcodes.php:2991 functions/shortcodes.php:3237
#: functions/shortcodes.php:3931
msgid "Sub Title"
msgstr ""

#: admin/metabox/page.php:250
msgid "Sub Title Color"
msgstr ""

#: admin/metabox/page.php:257
msgid "Header Background Color"
msgstr ""

#: admin/metabox/page.php:264
msgid "Header Image"
msgstr ""

#: admin/metabox/page.php:265
msgid ""
"Please use images like 1600px, 2000px wide and have a minimum height like "
"475px for good results."
msgstr ""

#: admin/metabox/page.php:270
msgid "Background X-Position"
msgstr ""

#: admin/metabox/page.php:286 admin/metabox/page.php:316
#: functions/vc_extend.php:64
msgid "Top"
msgstr ""

#: admin/metabox/page.php:290 admin/metabox/page.php:320
#: functions/vc_extend.php:65
msgid "Bottom"
msgstr ""

#: admin/metabox/page.php:300
msgid "Background Y-Position"
msgstr ""

#: admin/metabox/page.php:330
msgid "Header Height"
msgstr ""

#: admin/metabox/page.php:331
msgid ""
"Height of your header in pixels? Don't include \"px\" in the string. e.g. 400"
msgstr ""

#: admin/metabox/page.php:344
msgid "Hide Page Content"
msgstr ""

#: admin/metabox/page.php:345
msgid ""
"Page content will not be shown. Supposed to use with Video backgrounds or "
"Fullscreen sliders."
msgstr ""

#: admin/metabox/page.php:350
msgid "Use Custom Sidebar"
msgstr ""

#: admin/metabox/page.php:351
msgid "You can use custom sidebar individually."
msgstr ""

#: admin/metabox/page.php:358
msgid "Custom Sidebar"
msgstr ""

#: admin/metabox/page.php:367
msgid "Sidebar Position"
msgstr ""

#: admin/metabox/page.php:368 admin/option/option.php:874
#: admin/option/option.php:951 admin/option/option.php:1042
#: admin/option/option.php:1165
msgid "Select one of available header type."
msgstr ""

#: admin/metabox/page.php:373 admin/option/option.php:879
#: admin/option/option.php:956 admin/option/option.php:1047
#: admin/option/option.php:1170
msgid "No Sidebar"
msgstr ""

#: admin/metabox/page.php:378 admin/option/option.php:884
#: admin/option/option.php:961 admin/option/option.php:1052
#: admin/option/option.php:1175
msgid "Left Sidebar"
msgstr ""

#: admin/metabox/page.php:383 admin/option/option.php:889
#: admin/option/option.php:966 admin/option/option.php:1057
#: admin/option/option.php:1180
msgid "Right Sidebar"
msgstr ""

#: admin/metabox/page.php:392
msgid "Sidebar"
msgstr ""

#: admin/metabox/page.php:407
msgid "Use Custom Style"
msgstr ""

#: admin/metabox/page.php:408
msgid "Options to customize your page individually."
msgstr ""

#: admin/metabox/page.php:415
msgid "Layout Styling"
msgstr ""

#: admin/metabox/page.php:424 admin/metabox/page.php:536
#: admin/option/option.php:1439 admin/option/option.php:1512
#: admin/option/option.php:1617 admin/option/option.php:1660
#: admin/shortcode_generator/shortcodes1.php:434 functions/shortcodes.php:904
#: functions/shortcodes.php:1235 functions/shortcodes.php:3629
#: include/admin-menu-style-editor.php:20
msgid "Background Color"
msgstr ""

#: admin/metabox/page.php:425
msgid "This option will affect, main wrapper's background color."
msgstr ""

#: admin/metabox/page.php:432
msgid "Transparent Content Background"
msgstr ""

#: admin/metabox/page.php:433
msgid "If you want, you can use transparent background for your content."
msgstr ""

#: admin/metabox/page.php:441
msgid "Use Custom Background"
msgstr ""

#: admin/metabox/page.php:442
msgid "Lots of options to customize your page background individually."
msgstr ""

#: admin/metabox/page.php:448 admin/option/option.php:1655
msgid "Background Styling"
msgstr ""

#: admin/metabox/page.php:457 admin/option/option.php:1668
msgid "Custom Background Image"
msgstr ""

#: admin/metabox/page.php:458 admin/option/option.php:1669
msgid "Upload or choose custom page background image."
msgstr ""

#: admin/metabox/page.php:463 admin/option/option.php:1674
#: admin/shortcode_generator/shortcodes1.php:349
msgid "Background Image Size"
msgstr ""

#: admin/metabox/page.php:464 admin/option/option.php:1675
msgid "Only available on browsers which supports CSS3."
msgstr ""

#: admin/metabox/page.php:468 admin/metabox/page.php:516
#: admin/option/option.php:1679 admin/option/option.php:1727
msgid "-not set-"
msgstr ""

#: admin/metabox/page.php:472 admin/option/option.php:1683
msgid "cover"
msgstr ""

#: admin/metabox/page.php:476 admin/option/option.php:1687
msgid "contain"
msgstr ""

#: admin/metabox/page.php:484 admin/option/option.php:1695
#: admin/shortcode_generator/shortcodes1.php:268
msgid "Background Image Repeat"
msgstr ""

#: admin/metabox/page.php:488 admin/option/option.php:1699
msgid "inherit"
msgstr ""

#: admin/metabox/page.php:492 admin/option/option.php:1703
msgid "no-repeat"
msgstr ""

#: admin/metabox/page.php:496 admin/option/option.php:1707
msgid "repeat"
msgstr ""

#: admin/metabox/page.php:500 admin/option/option.php:1711
msgid "repeat-x"
msgstr ""

#: admin/metabox/page.php:504 admin/option/option.php:1715
msgid "repeat-y"
msgstr ""

#: admin/metabox/page.php:512 admin/option/option.php:1723
#: admin/shortcode_generator/shortcodes1.php:287
msgid "Background Image Attachment"
msgstr ""

#: admin/metabox/page.php:520 admin/option/option.php:1731
msgid "fixed"
msgstr ""

#: admin/metabox/page.php:524 admin/option/option.php:1735
msgid "scroll"
msgstr ""

#: admin/metabox/page.php:528 admin/option/option.php:1739
msgid "local"
msgstr ""

#: admin/metabox/page.php:537 admin/option/option.php:1661
msgid "This option will affect only page background."
msgstr ""

#: admin/metabox/page.php:544
msgid "Use Google Map"
msgstr ""

#: admin/metabox/page.php:545
msgid ""
"Instead of using a static background, you can use a Google Map as background."
msgstr ""

#: admin/metabox/page.php:551
msgid "Google Map"
msgstr ""

#: admin/metabox/page.php:560
msgid "iFrame Src"
msgstr ""

#: admin/metabox/page.php:561
msgid "Enter src attribute of your Google Map iFrame."
msgstr ""

#: admin/metabox/page.php:568
msgid "Use Background Slider"
msgstr ""

#: admin/metabox/page.php:569
msgid ""
"Instead of using a static background, you can use background image slider."
msgstr ""

#: admin/metabox/page.php:576 admin/metabox/page.php:585
msgid "Slider Image"
msgstr ""

#: admin/metabox/page.php:586
msgid "Upload or choose custom background image."
msgstr ""

#: admin/metabox/page.php:593
msgid "Use Self Hosted Video"
msgstr ""

#: admin/metabox/page.php:594
msgid "Instead of using a static background, you can use self hosted video."
msgstr ""

#: admin/metabox/page.php:601
msgid "Self Hosted Video"
msgstr ""

#: admin/metabox/page.php:610 admin/metabox/page.php:653
#: admin/metabox/page.php:684
msgid "Poster Image"
msgstr ""

#: admin/metabox/page.php:611 admin/metabox/page.php:654
#: admin/metabox/page.php:685
msgid "Upload or choose a poster image."
msgstr ""

#: admin/metabox/page.php:616 functions/shortcodes.php:1326
#: functions/vc_extend.php:89
msgid "MP4 File"
msgstr ""

#: admin/metabox/page.php:617
msgid "Upload or choose a MP4 file."
msgstr ""

#: admin/metabox/page.php:622 functions/shortcodes.php:1332
#: functions/vc_extend.php:98
msgid "WEBM File"
msgstr ""

#: admin/metabox/page.php:623
msgid "Upload or choose a WEBM file."
msgstr ""

#: admin/metabox/page.php:628 functions/shortcodes.php:1338
#: functions/vc_extend.php:107
msgid "OGV File"
msgstr ""

#: admin/metabox/page.php:629
msgid "Upload or choose an OGV file."
msgstr ""

#: admin/metabox/page.php:636
msgid "Use YouTube Video"
msgstr ""

#: admin/metabox/page.php:637
msgid "Instead of using a static background, you can use YouTube video."
msgstr ""

#: admin/metabox/page.php:644
msgid "YouTube Video"
msgstr ""

#: admin/metabox/page.php:659
msgid "YouTube Video ID"
msgstr ""

#: admin/metabox/page.php:660
msgid ""
"Enter YouTube video ID. http://www.youtube.com/watch?v=<span style=\"color:"
"red;\">mYKA-VokOtA</span> text marked with red is the ID you have to be "
"looking for."
msgstr ""

#: admin/metabox/page.php:667
msgid "Use Vimeo Video"
msgstr ""

#: admin/metabox/page.php:668
msgid "Instead of using a static background, you can use Vimeo video."
msgstr ""

#: admin/metabox/page.php:675
msgid "Vimeo Video"
msgstr ""

#: admin/metabox/page.php:690
msgid "Vimeo Video ID"
msgstr ""

#: admin/metabox/page.php:691
msgid ""
"Enter Vimeo video ID. http://vimeo.com/<span style=\"color:red;\">71964690</"
"span> text marked with red is the ID you have to be looking for."
msgstr ""

#: admin/metabox/page.php:700 admin/option/option.php:825
msgid "Default Page Model"
msgstr ""

#: admin/metabox/page.php:704
msgid "Use From Theme Options"
msgstr ""

#: admin/metabox/page.php:708 admin/option/option.php:829
msgid "Boxed"
msgstr ""

#: admin/metabox/page.php:712 admin/option/option.php:833
msgid "Full"
msgstr ""

#: admin/metabox/page_blog_options.php:6
msgid "Blog Options"
msgstr ""

#: admin/metabox/page_blog_options.php:12
msgid "Post Options"
msgstr ""

#: admin/metabox/page_blog_options.php:13
msgid ""
"Below this point all the options are only works with blog page template "
"types."
msgstr ""

#: admin/metabox/page_blog_options.php:19
msgid "Display Items From Categories"
msgstr ""

#: admin/metabox/page_blog_options.php:20
msgid ""
"If you select \"All\" select, all the Blog items will be displayed. When "
"another category is selected, only the Blog items that belong to this "
"category or this category's subcategories will be displayed. By this way, "
"you can create multiple blog pages with different items."
msgstr ""

#: admin/metabox/page_blog_options.php:34
#: admin/metabox/page_portfolio_options.php:34
msgid "Item Order"
msgstr ""

#: admin/metabox/page_blog_options.php:35
#: admin/metabox/page_portfolio_options.php:35
msgid ""
"By selecting \"Custom Order ...\" you will have to set the order field of "
"each of the items."
msgstr ""

#: admin/metabox/page_portfolio_options.php:6
#: admin/metabox/page_portfolio_options.php:12 admin/metabox/portfolio.php:6
msgid "Portfolio Options"
msgstr ""

#: admin/metabox/page_portfolio_options.php:13
msgid ""
"Below this point all the options are only works with Portfolio template "
"types."
msgstr ""

#: admin/metabox/page_portfolio_options.php:19
msgid "Category Select / Order"
msgstr ""

#: admin/metabox/page_portfolio_options.php:20
msgid ""
"If you leave this field blank, all available categories will be listed. By "
"this option, you can create multiple portfolio/gallery pages with different "
"items."
msgstr ""

#: admin/metabox/page_portfolio_options.php:59
msgid "Column Count"
msgstr ""

#: admin/metabox/page_portfolio_options.php:75
msgid "Category Filter"
msgstr ""

#: admin/metabox/page_portfolio_options.php:76
msgid "A category filter will be displayed."
msgstr ""

#: admin/metabox/page_portfolio_options.php:82
msgid "Item Count Per Load"
msgstr ""

#: admin/metabox/page_portfolio_options.php:83
msgid "How many portfolio item will be loaded for each load."
msgstr ""

#: admin/metabox/page_portfolio_options.php:90
msgid "Default Modern Grid Effect"
msgstr ""

#: admin/metabox/page_portfolio_options.php:94 admin/metabox/portfolio.php:62
msgid "Lilly"
msgstr ""

#: admin/metabox/page_portfolio_options.php:98 admin/metabox/portfolio.php:66
msgid "Sadie"
msgstr ""

#: admin/metabox/page_portfolio_options.php:102 admin/metabox/portfolio.php:70
msgid "Honey"
msgstr ""

#: admin/metabox/page_portfolio_options.php:106 admin/metabox/portfolio.php:74
msgid "Layla"
msgstr ""

#: admin/metabox/page_portfolio_options.php:110 admin/metabox/portfolio.php:78
msgid "Zoe"
msgstr ""

#: admin/metabox/page_portfolio_options.php:114 admin/metabox/portfolio.php:82
msgid "Oscar"
msgstr ""

#: admin/metabox/page_portfolio_options.php:118 admin/metabox/portfolio.php:86
msgid "Marley"
msgstr ""

#: admin/metabox/page_portfolio_options.php:122 admin/metabox/portfolio.php:90
msgid "Ruby"
msgstr ""

#: admin/metabox/page_portfolio_options.php:126 admin/metabox/portfolio.php:94
msgid "Roxy"
msgstr ""

#: admin/metabox/page_portfolio_options.php:130 admin/metabox/portfolio.php:98
msgid "Bubba"
msgstr ""

#: admin/metabox/page_portfolio_options.php:134
#: admin/metabox/portfolio.php:102
msgid "Rome"
msgstr ""

#: admin/metabox/page_portfolio_options.php:138
#: admin/metabox/portfolio.php:106
msgid "Dexter"
msgstr ""

#: admin/metabox/page_portfolio_options.php:142
#: admin/metabox/portfolio.php:110
msgid "Sarah"
msgstr ""

#: admin/metabox/page_portfolio_options.php:146
#: admin/metabox/portfolio.php:114
msgid "Chico"
msgstr ""

#: admin/metabox/page_portfolio_options.php:150
#: admin/metabox/portfolio.php:118
msgid "Milo"
msgstr ""

#: admin/metabox/portfolio.php:12
msgid "IMPORTANT!"
msgstr ""

#: admin/metabox/portfolio.php:13
msgid ""
"To use \"Video\" Post Type, you have to enable \"Use Custom Thumbnail\" and "
"enter path of one Vimeo or YouTube video."
msgstr ""

#: admin/metabox/portfolio.php:19
msgid "Project Type"
msgstr ""

#: admin/metabox/portfolio.php:20
msgid "Select the one suits your project."
msgstr ""

#: admin/metabox/portfolio.php:25
msgid "Standard Page"
msgstr ""

#: admin/metabox/portfolio.php:30
msgid "Video"
msgstr ""

#: admin/metabox/portfolio.php:35
msgid "Classic Slider With Content"
msgstr ""

#: admin/metabox/portfolio.php:40
msgid "Full Page Slider"
msgstr ""

#: admin/metabox/portfolio.php:45
msgid "Full Page Visible Nearby Slider"
msgstr ""

#: admin/metabox/portfolio.php:53
msgid "Modern Grid Effect"
msgstr ""

#: admin/metabox/portfolio.php:54
msgid ""
"Select an effect to apply on your item. Only available for Modern Grid page "
"templates."
msgstr ""

#: admin/metabox/portfolio.php:58
msgid "-As set on page's Portfolio Options-"
msgstr ""

#: admin/metabox/portfolio.php:128
msgid "Hide Meta Info"
msgstr ""

#: admin/metabox/portfolio.php:129
msgid "Check this box if you like to hide Meta Information section."
msgstr ""

#: admin/metabox/portfolio.php:136
msgid "Meta Info"
msgstr ""

#: admin/metabox/portfolio.php:141
msgid "Label"
msgstr ""

#: admin/metabox/portfolio.php:142
msgid "Enter a label, like \"Client\""
msgstr ""

#: admin/metabox/portfolio.php:148
msgid "Value"
msgstr ""

#: admin/metabox/portfolio.php:149
msgid "Type something, like \"John Doe Inc.\""
msgstr ""

#: admin/option/option.php:5
msgid "ROSIE Option Panel"
msgstr ""

#: admin/option/option.php:9
msgid "General Options"
msgstr ""

#: admin/option/option.php:15 admin/option/option.php:1911
msgid "General"
msgstr ""

#: admin/option/option.php:20
msgid "Back To Top Button"
msgstr ""

#: admin/option/option.php:21
msgid "Enable / Disable Back To Top Button globally."
msgstr ""

#: admin/option/option.php:27
msgid "Favicon"
msgstr ""

#: admin/option/option.php:28
msgid "Upload a 16px x 16px .png or .gif image, will be set as your favicon."
msgstr ""

#: admin/option/option.php:34
msgid "Apple Touch Icon (small)"
msgstr ""

#: admin/option/option.php:35
msgid ""
"Upload a 57px x 57px .png image, will be set as your small Apple Touch Icon."
msgstr ""

#: admin/option/option.php:40
msgid "Apple Touch Icon (medium)"
msgstr ""

#: admin/option/option.php:41
msgid ""
"Upload a 76px x 76px .png image, will be set as your large Apple Touch Icon "
"(iPad)."
msgstr ""

#: admin/option/option.php:46 admin/option/option.php:52
msgid "Apple Touch Icon (large)"
msgstr ""

#: admin/option/option.php:47
msgid ""
"Upload a 120px x 120px .png image, will be set as your large Apple Touch "
"Icon (iPhone Retina)."
msgstr ""

#: admin/option/option.php:53
msgid ""
"Upload a 152px x 152px .png image, will be set as your large Apple Touch "
"Icon (iPad Retina)."
msgstr ""

#: admin/option/option.php:59
msgid "Custom CSS"
msgstr ""

#: admin/option/option.php:60
msgid ""
"Write your custom css here. <strong>Please do not add \"style\" tags.</"
"strong>"
msgstr ""

#: admin/option/option.php:67
msgid "Custom JS"
msgstr ""

#: admin/option/option.php:68
msgid ""
"Write your custom js here. Please do not add script tags into this box. "
"<strong>Please do not add \"script\" tags.</strong>"
msgstr ""

#: admin/option/option.php:79
msgid "Typography"
msgstr ""

#: admin/option/option.php:85
msgid "Extended Parameters"
msgstr ""

#: admin/option/option.php:97
msgid "Content Typography"
msgstr ""

#: admin/option/option.php:110 admin/option/option.php:187
#: admin/option/option.php:506
msgid "Font Face"
msgstr ""

#: admin/option/option.php:156 admin/option/option.php:554
msgid "Font Size (px)"
msgstr ""

#: admin/option/option.php:164 admin/option/option.php:562
msgid "Line Height (em)"
msgstr ""

#: admin/option/option.php:174
msgid "Heading Typography"
msgstr ""

#: admin/option/option.php:233
msgid "H1 Size (px)"
msgstr ""

#: admin/option/option.php:241
msgid "H1 Weight"
msgstr ""

#: admin/option/option.php:254
msgid "H1 Line Height (em)"
msgstr ""

#: admin/option/option.php:263
msgid "H1 Letter Spacing"
msgstr ""

#: admin/option/option.php:277
msgid "H2 Size (px)"
msgstr ""

#: admin/option/option.php:285
msgid "H2 Weight"
msgstr ""

#: admin/option/option.php:298
msgid "H2 Line Height (em)"
msgstr ""

#: admin/option/option.php:307
msgid "H2 Letter Spacing"
msgstr ""

#: admin/option/option.php:321
msgid "H3 Size (px)"
msgstr ""

#: admin/option/option.php:329
msgid "H3 Weight"
msgstr ""

#: admin/option/option.php:342
msgid "H3 Line Height (em)"
msgstr ""

#: admin/option/option.php:351
msgid "H3 Letter Spacing"
msgstr ""

#: admin/option/option.php:365
msgid "H4 Size (px)"
msgstr ""

#: admin/option/option.php:373
msgid "H4 Weight"
msgstr ""

#: admin/option/option.php:386
msgid "H4 Line Height (em)"
msgstr ""

#: admin/option/option.php:395
msgid "H4 Letter Spacing"
msgstr ""

#: admin/option/option.php:409
msgid "H5 Size (px)"
msgstr ""

#: admin/option/option.php:417
msgid "H5 Weight"
msgstr ""

#: admin/option/option.php:430
msgid "H5 Line Height (em)"
msgstr ""

#: admin/option/option.php:439
msgid "H5 Letter Spacing"
msgstr ""

#: admin/option/option.php:453
msgid "H6 Size (px)"
msgstr ""

#: admin/option/option.php:461
msgid "H6 Weight"
msgstr ""

#: admin/option/option.php:474
msgid "H6 Line Height (em)"
msgstr ""

#: admin/option/option.php:483
msgid "H6 Letter Spacing"
msgstr ""

#: admin/option/option.php:500
msgid "Primary Menu Typography"
msgstr ""

#: admin/option/option.php:576
msgid "Layout"
msgstr ""

#: admin/option/option.php:581
msgid "Primary Menu / Logo"
msgstr ""

#: admin/option/option.php:588 admin/option/option.php:1404
msgid "Primary Menu"
msgstr ""

#: admin/option/option.php:594
msgid "Primary Menu Layout"
msgstr ""

#: admin/option/option.php:598
msgid "Classic Dropdown"
msgstr ""

#: admin/option/option.php:602
msgid "Mega Menu"
msgstr ""

#: admin/option/option.php:612
msgid "Menu / Logo Height"
msgstr ""

#: admin/option/option.php:613
msgid ""
"Set this value to fit at least same as your logo height for perfect results"
msgstr ""

#: admin/option/option.php:621
msgid "Search Button / Box"
msgstr ""

#: admin/option/option.php:625 admin/option/option.php:643
msgid "On"
msgstr ""

#: admin/option/option.php:629 admin/option/option.php:647
msgid "Off"
msgstr ""

#: admin/option/option.php:639
msgid "Stay Connected (Share buttons)"
msgstr ""

#: admin/option/option.php:657
msgid "Menu Align"
msgstr ""

#: admin/option/option.php:658
msgid "Only available for Classic and Mega Menu layouts"
msgstr ""

#: admin/option/option.php:700
msgid "Logo"
msgstr ""

#: admin/option/option.php:702
msgid ""
"You can use custom image logo for your site. To use this option, first "
"activate 'Use Custom Logo' switch"
msgstr ""

#: admin/option/option.php:707
msgid "Use Custom Logo"
msgstr ""

#: admin/option/option.php:709
msgid "Use custom logo or text logo"
msgstr ""

#: admin/option/option.php:714
msgid "Custom Logo"
msgstr ""

#: admin/option/option.php:720 admin/option/option.php:731
msgid "Upload or choose custom logo"
msgstr ""

#: admin/option/option.php:725
msgid "Custom Logo (Alternate)"
msgstr ""

#: admin/option/option.php:736
msgid "Custom Logo Retina"
msgstr ""

#: admin/option/option.php:742 admin/option/option.php:753
msgid "Upload or choose custom 2x bigger logo"
msgstr ""

#: admin/option/option.php:747
msgid "Custom Logo Retina (Alternate)"
msgstr ""

#: admin/option/option.php:762 admin/option/option.php:1544
msgid "Footer"
msgstr ""

#: admin/option/option.php:768
msgid "Footer Layout"
msgstr ""

#: admin/option/option.php:774
msgid "Footer Height"
msgstr ""

#: admin/option/option.php:775
msgid ""
"Select height of your footer. Minimum value set to 30 and maximum set to "
"360. Will be processed in pixels."
msgstr ""

#: admin/option/option.php:789
msgid "Content / Page / Post"
msgstr ""

#: admin/option/option.php:795
msgid "Page Position / Layout"
msgstr ""

#: admin/option/option.php:797
msgid "Select position for your page content"
msgstr ""

#: admin/option/option.php:844 admin/option/option.php:851
msgid "Custom 404 Page"
msgstr ""

#: admin/option/option.php:846
msgid "Select a page to use as your custom 404 (not found) page"
msgstr ""

#: admin/option/option.php:852
msgid "Select a page to use as custom 4040 page."
msgstr ""

#: admin/option/option.php:866
msgid "Page"
msgstr ""

#: admin/option/option.php:868
msgid "Select position for your page sidebar"
msgstr ""

#: admin/option/option.php:873 admin/option/option.php:1041
#: admin/option/option.php:1164
msgid "Default Sidebar Position"
msgstr ""

#: admin/option/option.php:900 admin/option/option.php:977
#: admin/option/option.php:1068 admin/option/option.php:1191
msgid "Default Sidebar"
msgstr ""

#: admin/option/option.php:901 admin/option/option.php:978
#: admin/option/option.php:1069 admin/option/option.php:1192
msgid "This option could be overriden individually."
msgstr ""

#: admin/option/option.php:914 admin/option/option.php:991
#: admin/option/option.php:1082
msgid "Comments Section"
msgstr ""

#: admin/option/option.php:915
msgid "Enable / Disable comment section on the pages"
msgstr ""

#: admin/option/option.php:921 admin/option/option.php:998
#: admin/option/option.php:1089
msgid "Author Section"
msgstr ""

#: admin/option/option.php:922
msgid "Enable / Disable author section on the pages"
msgstr ""

#: admin/option/option.php:928
msgid "Show Comments Closed Message"
msgstr ""

#: admin/option/option.php:929
msgid ""
"Whenever comments closed on a page or post a message appears, you can hide "
"it."
msgstr ""

#: admin/option/option.php:935 admin/option/option.php:1005
#: admin/option/option.php:1096
msgid "Share Buttons"
msgstr ""

#: admin/option/option.php:936
msgid "Enable / Disable share buttons for pages."
msgstr ""

#: admin/option/option.php:943 include/header.php:45
msgid "Blog"
msgstr ""

#: admin/option/option.php:945
msgid "Select position for your blog page sidebar"
msgstr ""

#: admin/option/option.php:950
msgid "Defaul Sidebar Position"
msgstr ""

#: admin/option/option.php:992
msgid "Enable / Disable comment section on the blog posts"
msgstr ""

#: admin/option/option.php:999
msgid "Enable / Disable author section on the blog posts"
msgstr ""

#: admin/option/option.php:1006
msgid "Enable / Disable share buttons for posts."
msgstr ""

#: admin/option/option.php:1012 admin/option/option.php:1103
#: include/blog-related-posts-navigation.php:13
msgid "Related Posts"
msgstr ""

#: admin/option/option.php:1013 admin/option/option.php:1104
msgid "Enable / Disable related posts."
msgstr ""

#: admin/option/option.php:1019 admin/option/option.php:1110
msgid "Default Listing Page"
msgstr ""

#: admin/option/option.php:1020
msgid "Select a page to use as \"Return to Blog\" link."
msgstr ""

#: admin/option/option.php:1034
msgid "Portfolio"
msgstr ""

#: admin/option/option.php:1036
msgid "Select position for your portfolio page sidebar"
msgstr ""

#: admin/option/option.php:1083
msgid "Enable / Disable comment section on the portfolio posts"
msgstr ""

#: admin/option/option.php:1090
msgid "Enable / Disable author section on the portfolio posts"
msgstr ""

#: admin/option/option.php:1097
msgid "Enable / Disable share buttons for portfolio."
msgstr ""

#: admin/option/option.php:1111
msgid "Select a page to use as \"All Projects\" link."
msgstr ""

#: admin/option/option.php:1157
msgid "WooCommerce"
msgstr ""

#: admin/option/option.php:1159
msgid "Select position for your WooCommerce page sidebar"
msgstr ""

#: admin/option/option.php:1209
msgid "Miscellaneous"
msgstr ""

#: admin/option/option.php:1215
msgid "Fancy Box (Lightbox)"
msgstr ""

#: admin/option/option.php:1221
msgid "Video Support"
msgstr ""

#: admin/option/option.php:1222
msgid ""
"By enabling this option Fancybox will start to support popular media links."
msgstr ""

#: admin/option/option.php:1228
msgid "Thumbnail"
msgstr ""

#: admin/option/option.php:1229
msgid "Enable this option to show thumnails under your Fancybox window."
msgstr ""

#: admin/option/option.php:1240
msgid "Countdown Page"
msgstr ""

#: admin/option/option.php:1246
msgid "Countdown Page Options"
msgstr ""

#: admin/option/option.php:1252
msgid "End Year"
msgstr ""

#: admin/option/option.php:1253
msgid "Enter the Year of the date counter will count to."
msgstr ""

#: admin/option/option.php:1259
msgid "End Month"
msgstr ""

#: admin/option/option.php:1260
msgid "Enter the Month of the date counter will count to."
msgstr ""

#: admin/option/option.php:1266
msgid "End Day"
msgstr ""

#: admin/option/option.php:1267
msgid "Enter the Day of the date counter will count to."
msgstr ""

#: admin/option/option.php:1273
msgid "End Hour"
msgstr ""

#: admin/option/option.php:1274
msgid "Enter the Hour of the date counter will count to."
msgstr ""

#: admin/option/option.php:1280
msgid "End Minute"
msgstr ""

#: admin/option/option.php:1281
msgid "Enter the Minute of the date counter will count to."
msgstr ""

#: admin/option/option.php:1287
msgid "End Second"
msgstr ""

#: admin/option/option.php:1288
msgid "Enter the Second of the date counter will count to."
msgstr ""

#: admin/option/option.php:1311
msgid "Color Options"
msgstr ""

#: admin/option/option.php:1317
msgid "GENERIC"
msgstr ""

#: admin/option/option.php:1333
msgid "Content Background"
msgstr ""

#: admin/option/option.php:1340
msgid "Footer Sidebar Background"
msgstr ""

#: admin/option/option.php:1347
msgid "Footer Background"
msgstr ""

#: admin/option/option.php:1354
msgid "Content Color"
msgstr ""

#: admin/option/option.php:1355
msgid "Font color of the content"
msgstr ""

#: admin/option/option.php:1362
msgid "Alternate Color #1"
msgstr ""

#: admin/option/option.php:1363
msgid "Like link color, hover color and input elements active border"
msgstr ""

#: admin/option/option.php:1370
msgid "Alternate Color #2"
msgstr ""

#: admin/option/option.php:1371
msgid "Like footer, footer sidebar title color, text color and seperator color"
msgstr ""

#: admin/option/option.php:1378
msgid "Alternate Color #3"
msgstr ""

#: admin/option/option.php:1379
msgid "Like footer sidebar link color"
msgstr ""

#: admin/option/option.php:1386
msgid "Alternate Background Color"
msgstr ""

#: admin/option/option.php:1387
msgid "Like comments background color"
msgstr ""

#: admin/option/option.php:1394
msgid "Separator / Border Color"
msgstr ""

#: admin/option/option.php:1395
msgid "Used for, Primary menu, in page Seperators and Comments bottom border"
msgstr ""

#: admin/option/option.php:1410
msgid "Transparent Header?"
msgstr ""

#: admin/option/option.php:1411
msgid "Turn on use transparent header. Recommended to keep as ON."
msgstr ""

#: admin/option/option.php:1417 admin/option/option.php:1490
msgid "Text Logo Color"
msgstr ""

#: admin/option/option.php:1425 admin/option/option.php:1498
#: admin/option/option.php:1610 functions/shortcodes.php:429
#: functions/shortcodes.php:3409
msgid "Font Color"
msgstr ""

#: admin/option/option.php:1432
msgid "rgba(255,255,255,1)"
msgstr ""

#: admin/option/option.php:1446 admin/option/option.php:1519
msgid "Background Color : Hover / Active"
msgstr ""

#: admin/option/option.php:1453 admin/option/option.php:1526
#: functions/shortcodes.php:601 functions/shortcodes.php:3722
msgid "Icon Color"
msgstr ""

#: admin/option/option.php:1460 admin/option/option.php:1533
msgid "Separator Color"
msgstr ""

#: admin/option/option.php:1468
msgid "Enable Alternate Colors"
msgstr ""

#: admin/option/option.php:1469
msgid ""
"Turn on use different scheme for alternate menu and header layout colors."
msgstr ""

#: admin/option/option.php:1480
msgid "Primary Menu / Alternate"
msgstr ""

#: admin/option/option.php:1505
msgid "Font Color : Hover / Active"
msgstr ""

#: admin/option/option.php:1550 admin/option/option.php:1551
msgid "Footer Styling"
msgstr ""

#: admin/option/option.php:1551
msgid "<a href=\""
msgstr ""

#: admin/option/option.php:1557
msgid "Color #1"
msgstr ""

#: admin/option/option.php:1564
msgid "Color #2"
msgstr ""

#: admin/option/option.php:1571
msgid "Color #3"
msgstr ""

#: admin/option/option.php:1578
msgid "Color #4"
msgstr ""

#: admin/option/option.php:1585
msgid "Color #5"
msgstr ""

#: admin/option/option.php:1592
msgid "Color #6"
msgstr ""

#: admin/option/option.php:1604
msgid "Form"
msgstr ""

#: admin/option/option.php:1624
msgid "Font Color (Button)"
msgstr ""

#: admin/option/option.php:1631
msgid "Font Color : Hover / Active (Button)"
msgstr ""

#: admin/option/option.php:1638
msgid "Background Color (Button)"
msgstr ""

#: admin/option/option.php:1645
msgid "Background Color : Hover / Active (Button)"
msgstr ""

#: admin/option/option.php:1751
msgid "Social"
msgstr ""

#: admin/option/option.php:1756
msgid "Accounts"
msgstr ""

#: admin/option/option.php:1762
msgid "Social Accounts"
msgstr ""

#: admin/option/option.php:1763
msgid "Enter social account names/IDs box below"
msgstr ""

#: admin/option/option.php:1768
msgid "500px"
msgstr ""

#: admin/option/option.php:1773
msgid "Behance"
msgstr ""

#: admin/option/option.php:1778
msgid "Blogger"
msgstr ""

#: admin/option/option.php:1783
msgid "Delicious"
msgstr ""

#: admin/option/option.php:1788
msgid "DeviantArt"
msgstr ""

#: admin/option/option.php:1793
msgid "Digg"
msgstr ""

#: admin/option/option.php:1798
msgid "Dribble"
msgstr ""

#: admin/option/option.php:1803
msgid "Email"
msgstr ""

#: admin/option/option.php:1808 functions/shortcodes.php:3954
msgid "Facebook"
msgstr ""

#: admin/option/option.php:1813
msgid "Flickr"
msgstr ""

#: admin/option/option.php:1818
msgid "Forrst"
msgstr ""

#: admin/option/option.php:1823
msgid "Foursquare"
msgstr ""

#: admin/option/option.php:1828
msgid "Github"
msgstr ""

#: admin/option/option.php:1833
msgid "Google+"
msgstr ""

#: admin/option/option.php:1838
msgid "Instagram"
msgstr ""

#: admin/option/option.php:1843
msgid "Last.FM"
msgstr ""

#: admin/option/option.php:1848 functions/shortcodes.php:3962
msgid "LinkedIn"
msgstr ""

#: admin/option/option.php:1854
msgid "MySpace"
msgstr ""

#: admin/option/option.php:1859 functions/shortcodes.php:3970
msgid "Pinterest"
msgstr ""

#: admin/option/option.php:1864
msgid "RSS"
msgstr ""

#: admin/option/option.php:1869
msgid "SoundCloud"
msgstr ""

#: admin/option/option.php:1874
msgid "StumbleUpon"
msgstr ""

#: admin/option/option.php:1879
msgid "Tumblr"
msgstr ""

#: admin/option/option.php:1884 functions/shortcodes.php:3946
msgid "Twitter"
msgstr ""

#: admin/option/option.php:1889
msgid "Vimeo"
msgstr ""

#: admin/option/option.php:1894
msgid "WordPress"
msgstr ""

#: admin/option/option.php:1899
msgid "Yahoo!"
msgstr ""

#: admin/option/option.php:1904
msgid "Youtube"
msgstr ""

#: admin/option/option.php:1917
msgid "Social Icons"
msgstr ""

#: admin/option/option.php:1922
msgid "Social Share Buttons"
msgstr ""

#: admin/option/option.php:1923
msgid "Enable / Disable social share buttons."
msgstr ""

#: admin/option/option.php:1930
msgid "Icon List / Order"
msgstr ""

#: admin/option/option.php:1931
msgid "Select visible icons and sort."
msgstr ""

#: admin/option/option.php:1944 functions/shortcodes.php:3623
msgid "Target Window"
msgstr ""

#: admin/option/option.php:1945
msgid "Where links will be opened?"
msgstr ""

#: admin/option/option.php:1949
msgid "Blank Window / New Tab"
msgstr ""

#: admin/option/option.php:1953
msgid "Self Window"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:15
#: admin/shortcode_generator/shortcodes1.php:544
msgid "WP Visual Editor"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:23
msgid "Radio Button"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:42
msgid "Checkbox"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:62
msgid "Select"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:81
msgid "Fontawesome Icon"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:86
msgid "Multiselect"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:106 functions/shortcodes.php:1453
#: functions/shortcodes.php:2028 functions/vc_extend.php:156
msgid "Color"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:112
msgid "Sorter"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:132
msgid "Slider"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:140
msgid "Upload"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:145
msgid "Date"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:150
msgid "Textarea"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:156
msgid "Check Image"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:160
#: admin/shortcode_generator/shortcodes1.php:188
msgid "Label 1"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:165
#: admin/shortcode_generator/shortcodes1.php:193
msgid "Label 2"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:170
#: admin/shortcode_generator/shortcodes1.php:198
msgid "Label 3"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:175
#: admin/shortcode_generator/shortcodes1.php:203
msgid "Label 4"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:184
msgid "Radio Image"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:212
msgid "Code Editor"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:218
msgid "Toggle"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:236
#: admin/shortcode_generator/shortcodes1.php:397
#: admin/shortcode_generator/shortcodes1.php:564
msgid "Color Accent"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:263
msgid "Background Image URL"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:306
msgid "Background Image Position"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:370
#: admin/shortcode_generator/shortcodes2.php:14
msgid "Column"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:377
#: admin/shortcode_generator/shortcodes2.php:28
msgid "Offset"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:429 functions/shortcodes.php:587
msgid "Text Color"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:439
msgid "Button Caption"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:444
msgid "Button URL"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:449
msgid "Target"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:468
#: admin/shortcode_generator/shortcodes1.php:523
#: admin/shortcode_generator/shortcodes1.php:534
#: admin/shortcode_generator/shortcodes1.php:583
msgid "Icon name"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:473
#: admin/shortcode_generator/shortcodes1.php:504
#: admin/shortcode_generator/shortcodes2.php:43 functions/shortcodes.php:1216
#: functions/shortcodes.php:1433 functions/shortcodes.php:2022
#: functions/shortcodes.php:2083 functions/shortcodes.php:2146
#: functions/shortcodes.php:3600
msgid "Size"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:538
#: admin/shortcode_generator/shortcodes1.php:600
#: admin/shortcode_generator/shortcodes1.php:621
msgid "ID"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:605
#: admin/shortcode_generator/shortcodes1.php:626
#: admin/shortcode_generator/shortcodes1.php:647 functions/shortcodes.php:697
#: functions/shortcodes.php:2153 functions/shortcodes.php:3834
#: functions/shortcodes.php:4109
msgid "Width"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:610
#: admin/shortcode_generator/shortcodes1.php:631
#: admin/shortcode_generator/shortcodes1.php:652
#: admin/shortcode_generator/shortcodes1.php:657 functions/shortcodes.php:388
#: functions/shortcodes.php:1069 functions/shortcodes.php:1526
#: functions/shortcodes.php:1602 functions/shortcodes.php:1808
#: functions/shortcodes.php:2160 functions/shortcodes.php:3842
msgid "Height"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:642
msgid "URL"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:662
msgid "Autoplay"
msgstr ""

#: admin/shortcode_generator/shortcodes1.php:667
msgid "Show Comments"
msgstr ""

#: admin/shortcode_generator/shortcodes2.php:9
msgid "Row"
msgstr ""

#: admin/shortcode_generator/shortcodes2.php:20
msgid "Grid"
msgstr ""

#: admin/shortcode_generator/shortcodes2.php:37
msgid "Inner Spacer"
msgstr ""

#: archive.php:102 author.php:120 category.php:102 include/header.php:96
#: index.php:113 page-regular-blog.php:113 single.php:82 tag.php:102
msgid "By "
msgstr ""

#: archive.php:104 author.php:122 category.php:104 include/header.php:98
#: index.php:115 page-regular-blog.php:115 single.php:84 tag.php:104
msgid " in "
msgstr ""

#: archive.php:106 author.php:124 category.php:106 include/header.php:100
#: index.php:117 page-regular-blog.php:117 single.php:86 tag.php:106
msgid "Posted "
msgstr ""

#: archive.php:107 author.php:125 category.php:107 include/header.php:101
#: index.php:118 page-regular-blog.php:118 page.php:34 single.php:87
#: tag.php:107
msgid " at "
msgstr ""

#: archive.php:127 author.php:145 category.php:127 index.php:138
#: page-regular-blog.php:138 tag.php:127
msgid "There has been an error."
msgstr ""

#: archive.php:128 author.php:146 category.php:128 index.php:139
#: page-regular-blog.php:139 tag.php:128
msgid ""
"We apologize for any inconvenience, please hit back on your browser or use "
"the search form below."
msgstr ""

#: author.php:31
msgid "Recent Posts by "
msgstr ""

#: author.php:154
msgid "Recent Comments by "
msgstr ""

#: author.php:162
#, php-format
msgid "%1$s on %2$s"
msgstr ""

#: author.php:164
msgid "No comments by "
msgstr ""

#: comments.php:46
msgid "Cancel reply"
msgstr ""

#: comments.php:48
msgid "Our apologies, you must be "
msgstr ""

#: comments.php:48
msgid "logged in"
msgstr ""

#: comments.php:48
msgid " to post a comment."
msgstr ""

#: comments.php:53 comments.php:54
msgid "Name"
msgstr ""

#: comments.php:58 comments.php:59
msgid "Website"
msgstr ""

#: comments.php:63 comments.php:64
msgid "Mail (will not be shared)"
msgstr ""

#: comments.php:71
msgid "By submitting a comment you grant "
msgstr ""

#: comments.php:71
msgid ""
" a perpetual license to reproduce your words and name/web site in "
"attribution. Inappropriate and irrelevant comments will be removed at an "
"admin’s discretion. Your email is used for verification purposes only, it "
"will never be shared."
msgstr ""

#: comments.php:74 comments.php:75
msgid "Comment"
msgstr ""

#: comments.php:77
msgid "Allowed HTML tags:"
msgstr ""

#: comments.php:83
msgid "The comments are closed."
msgstr ""

#: framework/bootstrap.php:83 framework/classes/option.php:346
#: framework/classes/option.php:371
msgid "Successful"
msgstr ""

#: framework/bootstrap.php:94
msgid "Unauthorized function"
msgstr ""

#: framework/classes/metabox.php:35
msgid "[Development Mode] "
msgstr ""

#: framework/classes/metabox.php:564 framework/classes/metabox/alchemy.php:493
msgid "Remove"
msgstr ""

#: framework/classes/metabox.php:586 framework/classes/metabox/alchemy.php:515
msgid "Add More"
msgstr ""

#: framework/classes/option.php:47 framework/classes/option.php:48
msgid "Vafpress Options"
msgstr ""

#: framework/classes/option.php:54
msgid "Option Key is required"
msgstr ""

#: framework/classes/option.php:56
msgid "Template Array/File is required"
msgstr ""

#: framework/classes/option.php:58
msgid "Page Slug is required"
msgstr ""

#: framework/classes/option.php:160
msgid ""
"Development Mode is Active, options' values won't be saved into database."
msgstr ""

#: framework/classes/option.php:288
msgid "Can not be empty"
msgstr ""

#: framework/classes/option.php:313
msgid "Invalid data"
msgstr ""

#: framework/classes/option.php:376
msgid "Unverified Access."
msgstr ""

#: framework/classes/option.php:442
msgid "Invalid template supplied"
msgstr ""

#: framework/classes/option.php:455
msgid "Utility"
msgstr ""

#: framework/classes/option.php:461 framework/views/option/restore.php:13
msgid "Restore Default"
msgstr ""

#: framework/classes/option.php:470
msgid "Export/Import"
msgstr ""

#: framework/classes/option/control/set.php:359
msgid "Saving successful"
msgstr ""

#: framework/classes/option/control/set.php:370
msgid "Saving failed"
msgstr ""

#: framework/classes/option/control/set.php:376
msgid "No changes made"
msgstr ""

#: framework/classes/shortcodegenerator.php:259
msgid "insert"
msgstr ""

#: framework/classes/shortcodegenerator.php:260
msgid "cancel"
msgstr ""

#: framework/config/messages.php:13
msgid "Value needs to be Alphabet"
msgstr ""

#: framework/config/messages.php:14
msgid "Value needs to be Alphanumeric"
msgstr ""

#: framework/config/messages.php:15
msgid "Value needs to be Numeric"
msgstr ""

#: framework/config/messages.php:16
msgid "Value needs to be Valid Email"
msgstr ""

#: framework/config/messages.php:17
msgid "Value needs to be Valid URL"
msgstr ""

#: framework/config/messages.php:18
msgid "Length needs to be less than {0} characters"
msgstr ""

#: framework/config/messages.php:19
msgid "Length needs to be more than {0} characters"
msgstr ""

#: framework/config/messages.php:20
msgid "Select no more than {0} items"
msgstr ""

#: framework/config/messages.php:21
msgid "Select at least {0} items"
msgstr ""

#: framework/config/messages.php:22
msgid "This is required"
msgstr ""

#: framework/config/messages.php:29
msgid "Import succeed, option page will be refreshed.."
msgstr ""

#: framework/config/messages.php:30
msgid "Import failed"
msgstr ""

#: framework/config/messages.php:31
msgid "Export succeed, copy the JSON formatted options"
msgstr ""

#: framework/config/messages.php:32
msgid "Export failed"
msgstr ""

#: framework/config/messages.php:33
msgid "Restoration succeed, option page will be refreshed.."
msgstr ""

#: framework/config/messages.php:34
msgid "Options identical to default"
msgstr ""

#: framework/config/messages.php:35
msgid "Restoration failed"
msgstr ""

#: framework/config/messages.php:43
msgid "Select option(s)"
msgstr ""

#: framework/config/messages.php:45
msgid "Select an Icon"
msgstr ""

#: framework/views/control/upload.php:5
msgid "Choose File"
msgstr ""

#: framework/views/option/impexp.php:4 framework/views/option/impexp.php:14
msgid "Import"
msgstr ""

#: framework/views/option/impexp.php:7
msgid "Import Options"
msgstr ""

#: framework/views/option/impexp.php:27 framework/views/option/impexp.php:37
msgid "Export"
msgstr ""

#: framework/views/option/impexp.php:30
msgid "Export Options"
msgstr ""

#: framework/views/option/restore.php:4
msgid "Restore Default Options"
msgstr ""

#: framework/views/option/restore.php:7
msgid "Restore options to initial default values."
msgstr ""

#: framework/views/option/restore.php:14
msgid ""
"** Please make sure you have already make a backup data of your current "
"settings. Once you click this button, your current settings will be gone"
msgstr ""

#: framework/views/option/set.php:69 framework/views/option/set.php:84
msgid "Save Changes"
msgstr ""

#: framework/views/option/set.php:70 framework/views/option/set.php:85
msgid "Saving Now"
msgstr ""

#: framework/views/option/set.php:93
msgid ""
"This option panel is built using <a href=\"http://vafpress.com/vafpress-"
"framework\">Vafpress Framework</a> powered by <a href=\"http://vafpress.com"
"\">Vafpress</a>"
msgstr ""

#: functions.php:176 functions.php:177
msgid "Theme Options"
msgstr ""

#: functions/classes/helper.php:901
msgid "&larr; Previous Post"
msgstr ""

#: functions/classes/helper.php:903
msgid "All Posts"
msgstr ""

#: functions/classes/helper.php:905
msgid "Next Post &rarr;"
msgstr ""

#: functions/classes/helper.php:922
msgid "&larr; Previous Project"
msgstr ""

#: functions/classes/helper.php:924
msgid "All Projects"
msgstr ""

#: functions/classes/helper.php:926
msgid "Next Project &rarr;"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:164 functions/plugins.php:75
msgid "Install Required Plugins"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:165 functions/plugins.php:76
msgid "Install Plugins"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:166 functions/plugins.php:77
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:180
#: functions/classes/tgm-plugin-activation.php:517 functions/plugins.php:89
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:181
#: functions/classes/tgm-plugin-activation.php:1916 functions/plugins.php:90
msgid "Plugin activated successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:182
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:544
#: functions/classes/tgm-plugin-activation.php:2128
msgid "Return to the Dashboard"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:572
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:746
msgid "Dismiss this notice"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1133
msgid "External Link"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1138
msgid "Private Repository"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1141
msgid "Pre-Packaged"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1145
msgid "WordPress Repository"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1148
msgid "Required"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1148
msgid "Recommended"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1151
msgid "Not Installed"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1153
msgid "Installed But Not Activated"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1155
msgid "Not Updated"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1157
msgid "Active"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1351
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1367
msgid "Plugin"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1368
msgid "Source"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1369
msgid "Type"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1370
msgid "Status"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1388
msgid "Install"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1389
msgid "Activate"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1899
msgid "Install package not available."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1900
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1901
msgid "Unpacking the package&#8230;"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1902
msgid "Installing the plugin&#8230;"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1903
msgid "Plugin install failed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1904
msgid "Plugin installed successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:1915
msgid "Plugin activation failed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2025
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2026
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2026
#: functions/classes/tgm-plugin-activation.php:2035
msgid "Show Details"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2026
#: functions/classes/tgm-plugin-activation.php:2035
msgid "Hide Details"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2027
msgid "All installations and activations have been completed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2028
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2032
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2033
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2034
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2035
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2036
msgid "All installations have been completed."
msgstr ""

#: functions/classes/tgm-plugin-activation.php:2037
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions/custom-post-types.php:11 functions/custom-post-types.php:12
msgid "Sidebars"
msgstr ""

#: functions/custom-post-types.php:38 functions/custom-post-types.php:39
msgid "Custom Fonts"
msgstr ""

#: functions/functions.php:372
msgid "Return to Top"
msgstr ""

#: functions/functions.php:387
msgid "Attached"
msgstr ""

#: functions/functions.php:728 functions/functions.php:729
msgid "Rosie Documentation"
msgstr ""

#: functions/functions.php:1120 include/primary-menu.php:9 searchform.php:3
msgid "Type and hit Enter"
msgstr ""

#: functions/functions.php:1772
msgid "Toggle Navigation"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:86
msgid "Mega Menu Styling"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:88
msgid "Edit Style"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:108
msgid "Mega Menu Style"
msgstr ""

#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:172
#: functions/menu-item-custom-fields/menu-item-custom-fields-megamenu.php:192
msgid "Mega Menu Title?"
msgstr ""

#: functions/option-based-css.php:185
msgid "Add to cart"
msgstr ""

#: functions/option-based-css.php:188
msgid "Select variations"
msgstr ""

#: functions/plugins.php:78
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions/plugins.php:91
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions/shortcodes.php:18
msgid "CSS Animation"
msgstr ""

#: functions/shortcodes.php:21
msgid "No"
msgstr ""

#: functions/shortcodes.php:21
msgid "Top to bottom"
msgstr ""

#: functions/shortcodes.php:21
msgid "Bottom to top"
msgstr ""

#: functions/shortcodes.php:21
msgid "Left to right"
msgstr ""

#: functions/shortcodes.php:21
msgid "Right to left"
msgstr ""

#: functions/shortcodes.php:21
msgid "Appear from center"
msgstr ""

#: functions/shortcodes.php:22
msgid ""
"Select type of animation if you want this element to be animated when it "
"enters into the browsers viewport. Note: Works only in modern browsers."
msgstr ""

#: functions/shortcodes.php:86
msgid "Fancy Image Box"
msgstr ""

#: functions/shortcodes.php:96 functions/shortcodes.php:1727
#: functions/shortcodes.php:1932 functions/shortcodes.php:2228
#: functions/shortcodes.php:3251
msgid "Image"
msgstr ""

#: functions/shortcodes.php:104 functions/shortcodes.php:855
#: functions/shortcodes.php:2243 functions/shortcodes.php:2902
#: functions/shortcodes.php:3826 functions/shortcodes.php:4059
#: functions/shortcodes.php:4164
msgid "Caption"
msgstr ""

#: functions/shortcodes.php:107
msgid "Box Title"
msgstr ""

#: functions/shortcodes.php:112 functions/shortcodes.php:1249
#: functions/shortcodes.php:1284 functions/shortcodes.php:2720
#: functions/shortcodes.php:2909 functions/shortcodes.php:3939
msgid "Excerpt"
msgstr ""

#: functions/shortcodes.php:118 functions/shortcodes.php:2895
#: functions/shortcodes.php:3634 include/admin-menu-style-editor.php:27
msgid "Foreground Color"
msgstr ""

#: functions/shortcodes.php:125
msgid "Tag Background Color"
msgstr ""

#: functions/shortcodes.php:133
msgid "Tag"
msgstr ""

#: functions/shortcodes.php:136
msgid "MORE"
msgstr ""

#: functions/shortcodes.php:141 functions/shortcodes.php:437
#: functions/shortcodes.php:1077 functions/shortcodes.php:1352
#: functions/shortcodes.php:2579 functions/shortcodes.php:2734
#: functions/shortcodes.php:2929 functions/shortcodes.php:3618
#: functions/shortcodes.php:3978 functions/vc_extend.php:149
msgid "Link"
msgstr ""

#: functions/shortcodes.php:147 functions/shortcodes.php:240
#: functions/shortcodes.php:444 functions/shortcodes.php:1083
#: functions/shortcodes.php:1358 functions/shortcodes.php:2379
#: functions/shortcodes.php:2585 functions/shortcodes.php:2740
#: functions/shortcodes.php:2935 functions/shortcodes.php:3394
msgid "Link Target"
msgstr ""

#: functions/shortcodes.php:151 functions/shortcodes.php:244
#: functions/shortcodes.php:448 functions/shortcodes.php:1087
#: functions/shortcodes.php:1362 functions/shortcodes.php:2383
#: functions/shortcodes.php:2589 functions/shortcodes.php:2744
#: functions/shortcodes.php:2939
msgid "Select link target window."
msgstr ""

#: functions/shortcodes.php:156 functions/shortcodes.php:335
#: functions/shortcodes.php:2174 functions/shortcodes.php:2428
#: functions/shortcodes.php:2521 functions/shortcodes.php:2815
#: functions/shortcodes.php:3140 functions/shortcodes.php:3185
#: functions/shortcodes.php:3258 functions/shortcodes.php:3647
msgid "Extra class name"
msgstr ""

#: functions/shortcodes.php:158 functions/shortcodes.php:337
#: functions/shortcodes.php:2176 functions/shortcodes.php:2430
#: functions/shortcodes.php:2523 functions/shortcodes.php:2817
#: functions/shortcodes.php:3142 functions/shortcodes.php:3187
#: functions/shortcodes.php:3260 functions/shortcodes.php:3649
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: functions/shortcodes.php:216
msgid "Fancy Post List"
msgstr ""

#: functions/shortcodes.php:225 functions/shortcodes.php:319
#: functions/shortcodes.php:2348
msgid "Data Source"
msgstr ""

#: functions/shortcodes.php:229 functions/shortcodes.php:323
#: functions/shortcodes.php:2352
msgid "Choose source of your feed."
msgstr ""

#: functions/shortcodes.php:234 functions/shortcodes.php:2373
#: functions/shortcodes.php:2727 functions/shortcodes.php:2922
msgid "Link Caption"
msgstr ""

#: functions/shortcodes.php:237 functions/shortcodes.php:2376
#: functions/shortcodes.php:2730
msgid "Find out more →"
msgstr ""

#: functions/shortcodes.php:248 functions/shortcodes.php:2395
#: functions/shortcodes.php:2481
msgid "Item Count"
msgstr ""

#: functions/shortcodes.php:252
msgid "How many post will be shown on the list."
msgstr ""

#: functions/shortcodes.php:310
msgid "Post List With Title"
msgstr ""

#: functions/shortcodes.php:327
msgid "Post Count"
msgstr ""

#: functions/shortcodes.php:378
msgid "Big Title"
msgstr ""

#: functions/shortcodes.php:392 functions/shortcodes.php:1073
msgid "Please enter only integer values. Will be processed in pixels."
msgstr ""

#: functions/shortcodes.php:397 functions/shortcodes.php:492
#: functions/shortcodes.php:566 functions/shortcodes.php:1118
#: functions/shortcodes.php:1242 functions/shortcodes.php:1276
#: functions/shortcodes.php:2679 functions/shortcodes.php:3230
#: functions/shortcodes.php:3402 functions/shortcodes.php:3487
#: functions/shortcodes.php:3585 functions/shortcodes.php:3706
#: functions/shortcodes.php:3806 functions/shortcodes.php:3923
msgid "Title"
msgstr ""

#: functions/shortcodes.php:400 functions/shortcodes.php:3405
msgid "Enter your title here"
msgstr ""

#: functions/shortcodes.php:408
msgid "Enter your sub title here"
msgstr ""

#: functions/shortcodes.php:413 functions/shortcodes.php:1222
msgid "Title Size"
msgstr ""

#: functions/shortcodes.php:421
msgid "Sub Title Size"
msgstr ""

#: functions/shortcodes.php:482
msgid "Timeline Wrapper"
msgstr ""

#: functions/shortcodes.php:495 functions/shortcodes.php:1121
msgid "Only place holder"
msgstr ""

#: functions/shortcodes.php:500
msgid "Item Background / Arrow Color"
msgstr ""

#: functions/shortcodes.php:550
msgid "Timeline Item"
msgstr ""

#: functions/shortcodes.php:559
msgid "Position"
msgstr ""

#: functions/shortcodes.php:573 functions/shortcodes.php:1426
#: functions/shortcodes.php:3245 functions/shortcodes.php:3432
#: functions/shortcodes.php:3728
msgid "Content"
msgstr ""

#: functions/shortcodes.php:579 functions/shortcodes.php:1344
#: functions/shortcodes.php:3330 functions/shortcodes.php:3577
#: functions/shortcodes.php:3593 functions/shortcodes.php:3714
#: functions/vc_extend.php:141
msgid "Icon"
msgstr ""

#: functions/shortcodes.php:583 functions/shortcodes.php:1348
#: functions/shortcodes.php:2689
msgid "Once you select an Icon, title will not be shown on overlay."
msgstr ""

#: functions/shortcodes.php:594 functions/shortcodes.php:3365
msgid "Icon Background Color"
msgstr ""

#: functions/shortcodes.php:633
msgid "Mail Chimp"
msgstr ""

#: functions/shortcodes.php:670
msgid "Anything Wrapper 2"
msgstr ""

#: functions/shortcodes.php:681
msgid "Vertical Position"
msgstr ""

#: functions/shortcodes.php:689
msgid "Horizontal Position"
msgstr ""

#: functions/shortcodes.php:705 functions/shortcodes.php:1490
msgid "Text Align"
msgstr ""

#: functions/shortcodes.php:713 functions/shortcodes.php:778
msgid "Padding Top"
msgstr ""

#: functions/shortcodes.php:721 functions/shortcodes.php:786
msgid "Padding Right"
msgstr ""

#: functions/shortcodes.php:729 functions/shortcodes.php:794
msgid "Padding Bottom"
msgstr ""

#: functions/shortcodes.php:737 functions/shortcodes.php:802
msgid "Padding Left"
msgstr ""

#: functions/shortcodes.php:767
msgid "Anything Wrapper"
msgstr ""

#: functions/shortcodes.php:845
msgid "Styled Heading"
msgstr ""

#: functions/shortcodes.php:858 functions/shortcodes.php:4062
#: functions/shortcodes.php:4167
msgid "Enter your caption here"
msgstr ""

#: functions/shortcodes.php:859
msgid "Caption of the component."
msgstr ""

#: functions/shortcodes.php:864 functions/shortcodes.php:4052
msgid "Caption Size"
msgstr ""

#: functions/shortcodes.php:872 functions/shortcodes.php:2915
#: functions/shortcodes.php:4096
msgid "Caption Position"
msgstr ""

#: functions/shortcodes.php:880 functions/shortcodes.php:4067
msgid "Border Style"
msgstr ""

#: functions/shortcodes.php:888 functions/shortcodes.php:4074
msgid "Border Size"
msgstr ""

#: functions/shortcodes.php:896
msgid "Accent Color"
msgstr ""

#: functions/shortcodes.php:912 include/admin-menu-style-editor.php:85
msgid "Padding"
msgstr ""

#: functions/shortcodes.php:972
msgid "Flip Box"
msgstr ""

#: functions/shortcodes.php:980
msgid "Front Icon"
msgstr ""

#: functions/shortcodes.php:987
msgid "Front Title"
msgstr ""

#: functions/shortcodes.php:994
msgid "Front Excerpt"
msgstr ""

#: functions/shortcodes.php:1001
msgid "Front Background Image"
msgstr ""

#: functions/shortcodes.php:1008
msgid "Front Background Color"
msgstr ""

#: functions/shortcodes.php:1015
msgid "Front Foreground Color"
msgstr ""

#: functions/shortcodes.php:1021
msgid "Back Icon"
msgstr ""

#: functions/shortcodes.php:1028
msgid "Back Title"
msgstr ""

#: functions/shortcodes.php:1035
msgid "Back Excerpt"
msgstr ""

#: functions/shortcodes.php:1042
msgid "Back Background Image"
msgstr ""

#: functions/shortcodes.php:1049
msgid "Back Background Color"
msgstr ""

#: functions/shortcodes.php:1056
msgid "Back Foreground Color"
msgstr ""

#: functions/shortcodes.php:1062
msgid "Direction"
msgstr ""

#: functions/shortcodes.php:1108
msgid "Interactive Horizontal Boxes"
msgstr ""

#: functions/shortcodes.php:1208
msgid "Interactive Box"
msgstr ""

#: functions/shortcodes.php:1228 include/admin-menu-style-editor.php:34
msgid "Background Image"
msgstr ""

#: functions/shortcodes.php:1263
msgid "Excerpt Color"
msgstr ""

#: functions/shortcodes.php:1269
msgid "Hover"
msgstr ""

#: functions/shortcodes.php:1271
msgid ""
"If selected, you can set background, title and excerpt color for hover mode."
msgstr ""

#: functions/shortcodes.php:1292
msgid "Hover Background Color"
msgstr ""

#: functions/shortcodes.php:1300
msgid "Hover Title Color"
msgstr ""

#: functions/shortcodes.php:1308
msgid "Hover Excerpt Color"
msgstr ""

#: functions/shortcodes.php:1315 functions/vc_extend.php:73
msgid "Minimum Height"
msgstr ""

#: functions/shortcodes.php:1317 functions/vc_extend.php:75
msgid "Set minimum height of your row in pixels. Not required"
msgstr ""

#: functions/shortcodes.php:1320 functions/vc_extend.php:80
msgid "Video Background"
msgstr ""

#: functions/shortcodes.php:1322
msgid "If selected, you can set background of your box as video."
msgstr ""

#: functions/shortcodes.php:1328 functions/vc_extend.php:91
msgid "MP4 Video file path"
msgstr ""

#: functions/shortcodes.php:1334 functions/vc_extend.php:100
msgid "WEBM Video file path"
msgstr ""

#: functions/shortcodes.php:1340 functions/vc_extend.php:109
msgid "OGV Video file path"
msgstr ""

#: functions/shortcodes.php:1417
msgid "Textillate"
msgstr ""

#: functions/shortcodes.php:1429
msgid "Each line will be processed as a slide."
msgstr ""

#: functions/shortcodes.php:1440
msgid "Display Time"
msgstr ""

#: functions/shortcodes.php:1443
msgid "Sets the minimum display time for each text before it is replaced."
msgstr ""

#: functions/shortcodes.php:1447
msgid "Loop"
msgstr ""

#: functions/shortcodes.php:1457 functions/shortcodes.php:2032
msgid "Color of your text."
msgstr ""

#: functions/shortcodes.php:1466
msgid "In Animation Effect"
msgstr ""

#: functions/shortcodes.php:1472
msgid "In Animation Type"
msgstr ""

#: functions/shortcodes.php:1478
msgid "Out Animation Effect"
msgstr ""

#: functions/shortcodes.php:1484
msgid "Out Animation Type"
msgstr ""

#: functions/shortcodes.php:1516
msgid "Floating Box"
msgstr ""

#: functions/shortcodes.php:1529
msgid ""
"Please set same height as your row height as initial value, in order to make "
"it work as expected"
msgstr ""

#: functions/shortcodes.php:1533
msgid "Content Align"
msgstr ""

#: functions/shortcodes.php:1591
msgid "Parallax Box 4"
msgstr ""

#: functions/shortcodes.php:1605 functions/shortcodes.php:1811
msgid "Height of the box in pixels."
msgstr ""

#: functions/shortcodes.php:1609 functions/shortcodes.php:1815
msgid "Relative Input"
msgstr ""

#: functions/shortcodes.php:1613 functions/shortcodes.php:1819
msgid ""
"Specifies whether or not to use the coordinate system of the element passed "
"to the parallax constructor. Mouse input only."
msgstr ""

#: functions/shortcodes.php:1616 functions/shortcodes.php:1822
msgid "Clip Relative Input"
msgstr ""

#: functions/shortcodes.php:1620 functions/shortcodes.php:1826
msgid ""
"Specifies whether or not to clip the mouse input to the bounds of the "
"element passed to the parallax constructor. Mouse input only."
msgstr ""

#: functions/shortcodes.php:1623 functions/shortcodes.php:1829
msgid "Calibrate X"
msgstr ""

#: functions/shortcodes.php:1627 functions/shortcodes.php:1833
msgid ""
"Specifies whether or not to cache & calculate the motion relative to the "
"initial x axis value on initialisation."
msgstr ""

#: functions/shortcodes.php:1630 functions/shortcodes.php:1836
msgid "Calibrate Y"
msgstr ""

#: functions/shortcodes.php:1634 functions/shortcodes.php:1840
msgid ""
"Specifies whether or not to cache & calculate the motion relative to the "
"initial y axis value on initialisation."
msgstr ""

#: functions/shortcodes.php:1637 functions/shortcodes.php:1843
msgid "Invert X"
msgstr ""

#: functions/shortcodes.php:1641 functions/shortcodes.php:1648
#: functions/shortcodes.php:1847 functions/shortcodes.php:1854
msgid ""
"true moves layers in opposition to the device motion, false slides them away."
msgstr ""

#: functions/shortcodes.php:1644 functions/shortcodes.php:1850
msgid "Invert Y"
msgstr ""

#: functions/shortcodes.php:1651 functions/shortcodes.php:1857
msgid "Limit X"
msgstr ""

#: functions/shortcodes.php:1655 functions/shortcodes.php:1861
msgid ""
"A numeric value limits the total range of motion in x, false allows layers "
"to move with complete freedom."
msgstr ""

#: functions/shortcodes.php:1658 functions/shortcodes.php:1864
msgid "Limit Y"
msgstr ""

#: functions/shortcodes.php:1662 functions/shortcodes.php:1868
msgid ""
"A numeric value limits the total range of motion in y, false allows layers "
"to move with complete freedom."
msgstr ""

#: functions/shortcodes.php:1665 functions/shortcodes.php:1871
msgid "Scalar X"
msgstr ""

#: functions/shortcodes.php:1669 functions/shortcodes.php:1676
#: functions/shortcodes.php:1875 functions/shortcodes.php:1882
msgid ""
"Multiplies the input motion by this value, increasing or decreasing the "
"sensitivity of the layer motion."
msgstr ""

#: functions/shortcodes.php:1672 functions/shortcodes.php:1878
msgid "Scalar Y"
msgstr ""

#: functions/shortcodes.php:1679 functions/shortcodes.php:1885
msgid "Friction X"
msgstr ""

#: functions/shortcodes.php:1683 functions/shortcodes.php:1690
#: functions/shortcodes.php:1889 functions/shortcodes.php:1896
msgid ""
"The amount of friction the layers experience. This essentially adds some "
"easing to the layer motion."
msgstr ""

#: functions/shortcodes.php:1686 functions/shortcodes.php:1892
msgid "Friction Y"
msgstr ""

#: functions/shortcodes.php:1718
msgid "Parallax Box 4 Layer"
msgstr ""

#: functions/shortcodes.php:1731 functions/shortcodes.php:1936
msgid "Select images for layer."
msgstr ""

#: functions/shortcodes.php:1735 functions/shortcodes.php:1940
msgid "Depth"
msgstr ""

#: functions/shortcodes.php:1738 functions/shortcodes.php:1943
msgid "Please enter values like; 1.00, 0.50, 0.80."
msgstr ""

#: functions/shortcodes.php:1742 functions/shortcodes.php:1947
msgid "Opacity"
msgstr ""

#: functions/shortcodes.php:1746 functions/shortcodes.php:1951
msgid "Opacity of the layer."
msgstr ""

#: functions/shortcodes.php:1797
msgid "Parallax Box 3"
msgstr ""

#: functions/shortcodes.php:1923
msgid "Parallax Box 3 Layer"
msgstr ""

#: functions/shortcodes.php:1982
msgid "Morph Text"
msgstr ""

#: functions/shortcodes.php:1991
msgid "Before Rotating Text"
msgstr ""

#: functions/shortcodes.php:1994
msgid "This text will be shown before rotating text."
msgstr ""

#: functions/shortcodes.php:1999
msgid "After Rotating Text"
msgstr ""

#: functions/shortcodes.php:2002
msgid "This text will be shown after rotating text."
msgstr ""

#: functions/shortcodes.php:2007
msgid "Rotating Text"
msgstr ""

#: functions/shortcodes.php:2010
msgid ""
"Use separator between words, default \",\". Seperator could be managed by "
"the box below."
msgstr ""

#: functions/shortcodes.php:2015
msgid "Separator"
msgstr ""

#: functions/shortcodes.php:2018
msgid ""
"If you don't want commas to be the separator, you can define a new separator "
"(|, &, * etc.) by yourself using this field."
msgstr ""

#: functions/shortcodes.php:2035
msgid "Rotating Text Color"
msgstr ""

#: functions/shortcodes.php:2039
msgid "Color of your rotating text."
msgstr ""

#: functions/shortcodes.php:2042
msgid "Effect"
msgstr ""

#: functions/shortcodes.php:2049
msgid "Speed"
msgstr ""

#: functions/shortcodes.php:2052
msgid "How many milliseconds until the next word show."
msgstr ""

#: functions/shortcodes.php:2074
msgid "Spacer"
msgstr ""

#: functions/shortcodes.php:2086
msgid "Enter size like 10px, 3em. Please don't use percentage values."
msgstr ""

#: functions/shortcodes.php:2136
msgid "Royal Slider"
msgstr ""

#: functions/shortcodes.php:2219
msgid "Royal Slider Slide"
msgstr ""

#: functions/shortcodes.php:2232 functions/shortcodes.php:2569
#: functions/shortcodes.php:2668 functions/shortcodes.php:2886
#: functions/shortcodes.php:3818
msgid "Select images for your slider."
msgstr ""

#: functions/shortcodes.php:2236
msgid "Video Path"
msgstr ""

#: functions/shortcodes.php:2249 functions/shortcodes.php:4088
msgid "Caption Align"
msgstr ""

#: functions/shortcodes.php:2255
msgid "Caption Style"
msgstr ""

#: functions/shortcodes.php:2339
msgid "Owl Carousel Feed"
msgstr ""

#: functions/shortcodes.php:2356 functions/shortcodes.php:2671
msgid "Carousel Background"
msgstr ""

#: functions/shortcodes.php:2360 functions/shortcodes.php:2675
msgid "Not requrired. Select a background color for your item."
msgstr ""

#: functions/shortcodes.php:2364
msgid "Hover Overlay?"
msgstr ""

#: functions/shortcodes.php:2368 functions/shortcodes.php:2710
msgid "ON/OFF default overlay on your items."
msgstr ""

#: functions/shortcodes.php:2387 functions/shortcodes.php:2473
#: functions/shortcodes.php:2791
msgid "Auto Play"
msgstr ""

#: functions/shortcodes.php:2391 functions/shortcodes.php:2477
#: functions/shortcodes.php:2795
msgid ""
"Change to any available integrer for example 3000 to play every 3 seconds. "
"If you set it true default speed will be 5 seconds."
msgstr ""

#: functions/shortcodes.php:2399 functions/shortcodes.php:2485
msgid ""
"This variable allows you to set the maximum amount of items displayed at a "
"time with the widest browser width."
msgstr ""

#: functions/shortcodes.php:2403 functions/shortcodes.php:2489
msgid "Show Single Item?"
msgstr ""

#: functions/shortcodes.php:2407 functions/shortcodes.php:2493
msgid "Display only one item. Set Item Count to 1 to make it work as expected."
msgstr ""

#: functions/shortcodes.php:2411 functions/shortcodes.php:2497
#: functions/shortcodes.php:2799
msgid "Slide Speed"
msgstr ""

#: functions/shortcodes.php:2415 functions/shortcodes.php:2501
#: functions/shortcodes.php:2803
msgid "Slide speed in milliseconds."
msgstr ""

#: functions/shortcodes.php:2419 functions/shortcodes.php:2505
msgid "Auto Height"
msgstr ""

#: functions/shortcodes.php:2423 functions/shortcodes.php:2509
msgid ""
"Add height to owl-wrapper-outer so you can use diffrent heights on slides. "
"Use it only for one item per page setting."
msgstr ""

#: functions/shortcodes.php:2463
msgid "Owl Carousel"
msgstr ""

#: functions/shortcodes.php:2513 functions/shortcodes.php:2807
msgid "Bullet Navigation"
msgstr ""

#: functions/shortcodes.php:2556
msgid "Owl Carousel Item"
msgstr ""

#: functions/shortcodes.php:2565 functions/shortcodes.php:2664
#: functions/shortcodes.php:2882
msgid "Carousel Image"
msgstr ""

#: functions/shortcodes.php:2572 functions/shortcodes.php:2700
#: functions/shortcodes.php:2889
msgid "Image size"
msgstr ""

#: functions/shortcodes.php:2575 functions/shortcodes.php:2703
#: functions/shortcodes.php:2892
msgid ""
"Enter image size. Example: 'thumbnail', 'medium', 'large', 'full' or other "
"sizes defined by current theme. Alternatively enter image size in pixels: "
"200x100 (Width x Height). Leave empty to use 'thumbnail' size."
msgstr ""

#: functions/shortcodes.php:2655
msgid "Owl Carousel Extended Item"
msgstr ""

#: functions/shortcodes.php:2685
msgid "or Icon"
msgstr ""

#: functions/shortcodes.php:2693
msgid "or Image Icon"
msgstr ""

#: functions/shortcodes.php:2697
msgid ""
"Once you select an Image Icon, title or Icon will not be shown on overlay."
msgstr ""

#: functions/shortcodes.php:2706
msgid "Default Overlay?"
msgstr ""

#: functions/shortcodes.php:2713
msgid "Overlay Background Color"
msgstr ""

#: functions/shortcodes.php:2781
msgid "Simple Slider"
msgstr ""

#: functions/shortcodes.php:2873
msgid "Simple Slider - Slide"
msgstr ""

#: functions/shortcodes.php:2925
msgid "Find Out More"
msgstr ""

#: functions/shortcodes.php:2942
msgid "Link Style"
msgstr ""

#: functions/shortcodes.php:2980
msgid "Count To"
msgstr ""

#: functions/shortcodes.php:2995
msgid "Counter title."
msgstr ""

#: functions/shortcodes.php:2999
msgid "From"
msgstr ""

#: functions/shortcodes.php:3003
msgid "Counter start from"
msgstr ""

#: functions/shortcodes.php:3007
msgid "To"
msgstr ""

#: functions/shortcodes.php:3011
msgid "Counter count to"
msgstr ""

#: functions/shortcodes.php:3015
msgid "Sign"
msgstr ""

#: functions/shortcodes.php:3019
#, php-format
msgid "Enter a sign like % or whatever you like"
msgstr ""

#: functions/shortcodes.php:3022
msgid "Sign Position"
msgstr ""

#: functions/shortcodes.php:3026
msgid "Select position of your sign."
msgstr ""

#: functions/shortcodes.php:3029
msgid "Forecolor"
msgstr ""

#: functions/shortcodes.php:3088
#, php-format
msgid "%s ago"
msgstr ""

#: functions/shortcodes.php:3111
msgid "Twitter Slider"
msgstr ""

#: functions/shortcodes.php:3119 functions/shortcodes.php:3178
msgid "ForeColor"
msgstr ""

#: functions/shortcodes.php:3123 functions/shortcodes.php:3182
msgid "Font color for rest of the slider"
msgstr ""

#: functions/shortcodes.php:3127
msgid "Count"
msgstr ""

#: functions/shortcodes.php:3134
msgid "Screenname"
msgstr ""

#: functions/shortcodes.php:3168
msgid "Testimonials Slider"
msgstr ""

#: functions/shortcodes.php:3221
msgid "Testimonial"
msgstr ""

#: functions/shortcodes.php:3247
msgid "Testimonial content."
msgstr ""

#: functions/shortcodes.php:3255
msgid "Select an image to show as testimonial visual."
msgstr ""

#: functions/shortcodes.php:3321
msgid "Title With Icon"
msgstr ""

#: functions/shortcodes.php:3334 functions/shortcodes.php:3383
msgid "Title heading style."
msgstr ""

#: functions/shortcodes.php:3337
msgid "Icon Size"
msgstr ""

#: functions/shortcodes.php:3339
msgid "medium"
msgstr ""

#: functions/shortcodes.php:3339
msgid "large"
msgstr ""

#: functions/shortcodes.php:3339
msgid "xlarge"
msgstr ""

#: functions/shortcodes.php:3339
msgid "xxlarge"
msgstr ""

#: functions/shortcodes.php:3339
msgid "xxxlarge"
msgstr ""

#: functions/shortcodes.php:3341
msgid "Size of the Icon."
msgstr ""

#: functions/shortcodes.php:3344
msgid "Icon Position"
msgstr ""

#: functions/shortcodes.php:3346
msgid "left"
msgstr ""

#: functions/shortcodes.php:3346
msgid "top"
msgstr ""

#: functions/shortcodes.php:3348 functions/shortcodes.php:3362
msgid "Position of the Icon."
msgstr ""

#: functions/shortcodes.php:3351
msgid "Icon Alternative Color"
msgstr ""

#: functions/shortcodes.php:3355
msgid "This field is not required."
msgstr ""

#: functions/shortcodes.php:3358
msgid "Icon Background Type"
msgstr ""

#: functions/shortcodes.php:3360
msgid "rectangle"
msgstr ""

#: functions/shortcodes.php:3360
msgid "rounded"
msgstr ""

#: functions/shortcodes.php:3360
msgid "circle"
msgstr ""

#: functions/shortcodes.php:3360
msgid "clear"
msgstr ""

#: functions/shortcodes.php:3369
msgid "Background color of Icon."
msgstr ""

#: functions/shortcodes.php:3372 functions/shortcodes.php:3639
msgid "Icon Shadow Color"
msgstr ""

#: functions/shortcodes.php:3376 functions/shortcodes.php:3643
msgid "Shadow color of Icon."
msgstr ""

#: functions/shortcodes.php:3379
msgid "Heading Style"
msgstr ""

#: functions/shortcodes.php:3387
msgid "Link (on icon)"
msgstr ""

#: functions/shortcodes.php:3391
msgid "Enter full path."
msgstr ""

#: functions/shortcodes.php:3398
msgid ""
"Select link target window. fancybox will launch an lightbox window for "
"images, and fancybox-media will launch a lightbox window for frames/video."
msgstr ""

#: functions/shortcodes.php:3406
msgid "Content of the title."
msgstr ""

#: functions/shortcodes.php:3413
msgid "This option will affect Title and Content color."
msgstr ""

#: functions/shortcodes.php:3416
msgid "Connected"
msgstr ""

#: functions/shortcodes.php:3420
msgid "Select yes to connect elements to next one with a dashed border."
msgstr ""

#: functions/shortcodes.php:3423 functions/shortcodes.php:4081
msgid "Border Color"
msgstr ""

#: functions/shortcodes.php:3435
msgid "Type your content here."
msgstr ""

#: functions/shortcodes.php:3469
msgid "No proper images supplied"
msgstr ""

#: functions/shortcodes.php:3479
msgid "Before / After Viewer"
msgstr ""

#: functions/shortcodes.php:3491 functions/shortcodes.php:3589
#: functions/shortcodes.php:3710 functions/shortcodes.php:3810
msgid "Only place holder."
msgstr ""

#: functions/shortcodes.php:3495
msgid "Before Image"
msgstr ""

#: functions/shortcodes.php:3499
msgid ""
"Before image. Please select your images in same dimension for fine results."
msgstr ""

#: functions/shortcodes.php:3503
msgid "After Image"
msgstr ""

#: functions/shortcodes.php:3507
msgid ""
"After image. Please select your images in same dimension for fine results."
msgstr ""

#: functions/shortcodes.php:3597 functions/shortcodes.php:3718
msgid "Select a type icon from the opened window."
msgstr ""

#: functions/shortcodes.php:3606
msgid "Style"
msgstr ""

#: functions/shortcodes.php:3612 functions/shortcodes.php:4117
msgid "Align"
msgstr ""

#: functions/shortcodes.php:3696
msgid "Custom List"
msgstr ""

#: functions/shortcodes.php:3796
msgid "Visible Nearby Slider"
msgstr ""

#: functions/shortcodes.php:3814
msgid "Slider Images"
msgstr ""

#: functions/shortcodes.php:3822
msgid "Caption Color"
msgstr ""

#: functions/shortcodes.php:3829
msgid ""
"Once this option selected, caption will be printed bottom of the images from "
"Image's attributes"
msgstr ""

#: functions/shortcodes.php:3838
msgid "Width of your slider"
msgstr ""

#: functions/shortcodes.php:3846
msgid "Height of your slider"
msgstr ""

#: functions/shortcodes.php:3905
msgid "Team Member"
msgstr ""

#: functions/shortcodes.php:3915
msgid "Member Image"
msgstr ""

#: functions/shortcodes.php:3919
msgid "Select image for your team member."
msgstr ""

#: functions/shortcodes.php:3927
msgid "Title for your Team Member, like a name."
msgstr ""

#: functions/shortcodes.php:3935
msgid "Sub Title for your Team Member, like work title."
msgstr ""

#: functions/shortcodes.php:3950
msgid "Enter your Twitter account name"
msgstr ""

#: functions/shortcodes.php:3958
msgid "Enter your Facebook account name"
msgstr ""

#: functions/shortcodes.php:3966
msgid "Enter your LinkedIn account name"
msgstr ""

#: functions/shortcodes.php:3974
msgid "Enter your Pinterest account name"
msgstr ""

#: functions/shortcodes.php:3982
msgid "Define a path to details page"
msgstr ""

#: functions/shortcodes.php:4042
msgid "Separator (Divider) With Caption"
msgstr ""

#: functions/shortcodes.php:4063
msgid "Caption of the divider."
msgstr ""

#: functions/shortcodes.php:4092
msgid "Caption align."
msgstr ""

#: functions/shortcodes.php:4100
msgid "Caption position."
msgstr ""

#: functions/shortcodes.php:4103
msgid "More Customization"
msgstr ""

#: functions/shortcodes.php:4154
msgid "Pricing Table"
msgstr ""

#: functions/shortcodes.php:4168
msgid "Not usable at frontend."
msgstr ""

#: functions/shortcodes.php:4171
msgid "Select Price Table"
msgstr ""

#: functions/shortcodes.php:4175
msgid ""
"Choose previously created Price Table form from the drop down list. To "
"Create/Edit one please <a href='admin.php?page=pricetable' "
"target='_parent'>click here</a>"
msgstr ""

#: functions/vc_extend.php:8 functions/vc_extend.php:208
msgid "Full Width?"
msgstr ""

#: functions/vc_extend.php:10
msgid ""
"If selected, your row will be stretched to limits of the parent container."
msgstr ""

#: functions/vc_extend.php:11 functions/vc_extend.php:28
#: functions/vc_extend.php:36 functions/vc_extend.php:44
msgid "Yes, please"
msgstr ""

#: functions/vc_extend.php:25
msgid "Vertical Centered Content?"
msgstr ""

#: functions/vc_extend.php:27
msgid ""
"If selected, elements in the columns will be tried to aligned as verticaly "
"centered."
msgstr ""

#: functions/vc_extend.php:33
msgid "Full Height?"
msgstr ""

#: functions/vc_extend.php:35
msgid ""
"If selected, your row will be stretched to limits of the document. Useful to "
"build single page sites."
msgstr ""

#: functions/vc_extend.php:41
msgid "Zero Column Space?"
msgstr ""

#: functions/vc_extend.php:43
msgid ""
"If selected, your columns inside this row will have no horizontal space "
"between themselves."
msgstr ""

#: functions/vc_extend.php:49
msgid "Parallax?"
msgstr ""

#: functions/vc_extend.php:51
msgid "If selected, parallax effect will be applied on background image."
msgstr ""

#: functions/vc_extend.php:53 functions/vc_extend.php:68
#: functions/vc_extend.php:84 functions/vc_extend.php:93
#: functions/vc_extend.php:102 functions/vc_extend.php:111
#: functions/vc_extend.php:120
msgid "Design options"
msgstr ""

#: functions/vc_extend.php:58
msgid "Background Scroll"
msgstr ""

#: functions/vc_extend.php:67
msgid "Please do not use with other Background Options"
msgstr ""

#: functions/vc_extend.php:82
msgid "If selected, you can set background of your row as video."
msgstr ""

#: functions/vc_extend.php:116
msgid "Overlay Background"
msgstr ""

#: functions/vc_extend.php:118
msgid "Select background color"
msgstr ""

#: functions/vc_extend.php:125
msgid "Row ID"
msgstr ""

#: functions/vc_extend.php:127
msgid ""
"Set a unique ID for your row. Please do not use spaces and custom "
"characters. Use like; 'about_us' or 'aboutus'. With this option, you can "
"build a single page site."
msgstr ""

#: functions/vc_extend.php:132
msgid "Bottom Button"
msgstr ""

#: functions/vc_extend.php:136
msgid ""
"If selected, you can put a button bottom of your row, useful to jump in page."
msgstr ""

#: functions/vc_extend.php:143
msgid "Select an icon from the list of available icon set."
msgstr ""

#: functions/vc_extend.php:167
msgid "Open Link in Lightbox?"
msgstr ""

#: functions/vc_extend.php:174
msgid "Zoom on Hover?"
msgstr ""

#: functions/vc_extend.php:181
msgid "Animated?"
msgstr ""

#: functions/vc_extend.php:188
msgid "Infinite Animation?"
msgstr ""

#: functions/vc_extend.php:196
msgid "Animation"
msgstr ""

#: functions/widgets.php:23
msgid "This widget will help you to display a text."
msgstr ""

#: functions/widgets.php:27
msgid "(Rosie) Footer Text"
msgstr ""

#: functions/widgets.php:60
msgid "Copyright © Rosie 2014"
msgstr ""

#: functions/widgets.php:64 functions/widgets.php:122
#: functions/widgets.php:183 functions/widgets.php:314
msgid "Title:"
msgstr ""

#: functions/widgets.php:79
msgid ""
"This widget will put social site icons which previously set on Theme Options "
"> Social panel."
msgstr ""

#: functions/widgets.php:83
msgid "(Rosie) Social Bar"
msgstr ""

#: functions/widgets.php:118
msgid "Follow Us"
msgstr ""

#: functions/widgets.php:137
msgid "This widget will display custom menu from selected menu."
msgstr ""

#: functions/widgets.php:141
msgid "(Rosie) Custom Menu"
msgstr ""

#: functions/widgets.php:179
msgid "Custom Menu"
msgstr ""

#: functions/widgets.php:188
msgid "Menu:"
msgstr ""

#: functions/widgets.php:212
msgid "This widget will display latest posts in multiple view modes."
msgstr ""

#: functions/widgets.php:216
msgid "(Rosie) Latest Posts"
msgstr ""

#: functions/widgets.php:310
msgid "Latest Posts"
msgstr ""

#: functions/widgets.php:319
msgid "Type:"
msgstr ""

#: functions/widgets.php:333
msgid "Post Type:"
msgstr ""

#: functions/widgets.php:353
msgid "Order:"
msgstr ""

#: functions/widgets.php:367
msgid "Order By:"
msgstr ""

#: functions/widgets.php:381
msgid "Count:"
msgstr ""

#: functions/widgets.php:394
msgid "(Rosie) Flickr Widget for user photo stream!"
msgstr ""

#: functions/widgets.php:444
msgid "Invalid flickr user ID."
msgstr ""

#: header.php:55
msgid "Skip to Content"
msgstr ""

#: include/admin-menu-style-editor.php:4
msgid "In Percentage"
msgstr ""

#: include/admin-menu-style-editor.php:7
msgid "In Pixels"
msgstr ""

#: include/admin-menu-style-editor.php:13
msgid "HTML or Shortcode"
msgstr ""

#: include/admin-menu-style-editor.php:36
msgid "Preview Image"
msgstr ""

#: include/admin-menu-style-editor.php:40
msgid "Background Repeat"
msgstr ""

#: include/admin-menu-style-editor.php:50
msgid "Background Size"
msgstr ""

#: include/admin-menu-style-editor.php:59
msgid "Background Position X"
msgstr ""

#: include/admin-menu-style-editor.php:68
msgid "Background Position Y"
msgstr ""

#: include/admin-menu-style-editor.php:77
msgid "Dropdown Width"
msgstr ""

#: include/admin-menu-style-editor.php:92
msgid "Apply Changes"
msgstr ""

#: include/admin-menu-style-editor.php:94
msgid ""
"Please note, you have to use \"Save Menu\" in order to get this changes "
"applied"
msgstr ""

#: include/header.php:39
msgid "Search results for: \""
msgstr ""

#: include/header.php:52
msgid "About: "
msgstr ""

#: include/header.php:58
msgid "Category Archives: "
msgstr ""

#: include/header.php:65
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: include/header.php:67
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: include/header.php:69
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: include/header.php:71
msgid "Blog Archives"
msgstr ""

#: include/header.php:78
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: include/loop-ajax-modern-portfolio.php:20 page-modern-portfolio.php:78
msgid "View more"
msgstr ""

#: include/porfolio-standard.php:35
msgid "Category"
msgstr ""

#: include/porfolio-standard.php:58 single.php:105
msgid "Pages: "
msgstr ""

#: include/portfolio-related-posts-navigation.php:7
msgid "Related Projects"
msgstr ""

#: include/share-buttons-blog.php:20 single.php:40
msgid "Continue Reading &rarr;"
msgstr ""

#: include/woocommerce.php:7
msgid "View your shopping cart"
msgstr ""

#: page-modern-portfolio.php:88
msgid "LOADING..."
msgstr ""

#: page-modern-portfolio.php:88
msgid "LOAD MORE POSTS"
msgstr ""

#: page.php:32 single-portfolio.php:93
msgid "Written by "
msgstr ""

#: page.php:34
msgid "Posted on "
msgstr ""

#: search.php:36
msgid "No Results"
msgstr ""

#: search.php:37
msgid "Please feel free try again!"
msgstr ""

#: single-portfolio.php:98
msgid "View all posts by: "
msgstr ""

#: single.php:120
msgid "TAGS:"
msgstr ""

#: single.php:133
msgid "About "
msgstr ""

#: vc_templates/vc_button2.php:4 vc_templates/vc_cta_button.php:9
msgid "Text on the button"
msgstr ""
